body {
    margin: 0;
    padding: 0;
    font-family: 'Fahkwang', sans-serif;
    font-size: 14px;
    color: #111111;
}

a {
    text-decoration: none !important;
    color: #000000;
}

ul {
    padding: 0;
    list-style: none;
}

li {
    list-style: none;
}

/* --------------------------- */
/* YOUR ORIGINAL DESKTOP CSS   */
/* --------------------------- */

header {
    position: absolute;
    z-index: 99;
    padding-top: 20px;
    top: 0;
    left: 0;
    right: 0;
}

.topbar {
    position: absolute;
    text-align: right;
    color: #fff;
    top: 30px;
    z-index: 3;
    right: 0;
    left: 0;
}

.menu a,
.topbar a {
    font-size: 15px;
    font-weight: 200;
    color: #fff !important;
    display: inline-flex;
    align-items: center;
    margin-left: 23px;
}

.topbar a:hover {
    color: #f2921f !important;
}

.menu a i,
.topbar a i {
    font-size: 15px;
    color: #f7941D;
    margin-right: 5px;
}

.menu-topbar-container {
    display: inline-flex;
    margin-left: auto !important;
}

.menu {
    padding: 0;
    display: inline-flex;
}

#menu-main {
    border-top: 1px solid #616161;
    padding: 15px 0 0 0px;
    display: flex;
    gap: 30px;
    margin-top: 10px;
    position: relative;
}

.navbar-brand img {
    width: 325px;
}

.navigation {
    padding: 0;
    background: transparent !important;
    border: none;
    z-index: 2;
}

#main-menu li a {
    color: #fff;
    font-size: 15px;
    font-weight: 300;
}

.sub-menu {
    background: #273c6f url(assets/images/menuBg.png) no-repeat bottom right / contain;
    padding: 20px 20px;
    transition: all 0.3s ease;
    width: 650px;
}

.menu-item .dropdown-item {
    font-size: 15px;
    line-height: 40px;
    color: #fff !important;
    font-weight: 300;
    /* background: transparent; */
}

.menu-item .dropdown-item:hover {
    color: #f2921f !important;
    background-color: transparent;
}

.mobile-single-link {
    color: #fff;
    font-size: 18px;
    display: block;
    text-decoration: none;
    padding: 10px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}


/* --------------------------- */
/* MOBILE SLIDE MENU (NEW)     */
/* --------------------------- */

/* HIDE mobile menu on desktop */
@media (min-width: 992px) {

    #mobileMenu,
    .mobile-menu,
    .mobile-nav-list,
    .close-mobile-menu {
        display: none !important;
    }

    .mobile-menu.open {
        display: none !important;
    }
}


@media (max-width: 991px) {

    .mobile-menu {
        position: fixed;
        top: 0;
        right: -100%;
        width: 80%;
        height: 100vh;
        background: #1b3265;
        color: #fff;
        padding: 20px;
        transition: 0.4s;
        overflow-y: auto;
        z-index: 9999;
    }

    .mobile-menu.open {
        right: 0;
    }

    .mobile-menu-header {
        text-align: right;
    }

    .close-mobile-menu {
        font-size: 35px;
        color: #fff;
        background: none;
        border: none;
    }

    .mobile-nav-list {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .mobile-dropdown {
        padding: 15px 0;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    }

    .mobile-link {
        display: flex;
        justify-content: space-between;
        font-size: 18px;
        cursor: pointer;
    }

    .mobile-submenu {
        display: none;
        list-style: none;
        padding-left: 15px;
    }

    .mobile-submenu li a {
        color: #fff;
        opacity: 0.9;
        display: block;
        padding: 8px 0;
        text-decoration: none;
    }

    .mobile-dropdown.active i {
        transform: rotate(180deg);
    }
}



/* Open dropdown on hover */
.nav-item.dropdown:hover .dropdown-menu {
    display: block !important;
    opacity: 1;
    visibility: visible;
}

/* Optional: prevent menu from hiding when moving mouse */
.dropdown-menu {
    margin-top: 0;
}

.dropdown-menu {
    opacity: 0;
    visibility: hidden;
    transition: all 0.2s ease-in-out;

}

.nav-item.dropdown:hover .dropdown-menu {
    opacity: 1;
    visibility: visible;
}


.sub-menu-img {
    width: 650px;
}



/* Make each dropdown positioned under its parent */
.nav-item.dropdown {
    position: relative;
}

/* Base dropdown alignment */
.nav-item.dropdown .dropdown-menu {
    left: 0;
    right: auto;
}

/* If the dropdown is on the right side... align it to the right instead */
.navbar-nav .nav-item.dropdown:nth-last-child(-n+6) .dropdown-menu {
    left: auto !important;
    right: 0 !important;
}


.navbar-nav {
    border-top: 1px solid #616161;
}


/* slider css start */

/* Slider */
@media (min-width: 992px) {

    .slider-0,
    .slide {
        height: 80vh;
    }
}

.slide {
    position: relative;
}

@media (min-width: 992px) {
    .slide .slide__img {
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
    }
}

.banner__slider .slick-track {
    height: 1050px;
}

.slide .slide__img {
    width: 100%;
    height: 1050px;
    overflow: hidden;
}

.slide .slide__img img {
    max-width: 100%;
    height: 100%;
    opacity: 1 !important;
    animation-duration: 3s;
    transition: all 1s ease;
}

.slide .slide__content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.slide .slide__content.slide__content__left {
    left: 15%;
    transform: translate(-15%, -50%);
}

.slide .slide__content.slide__content__right {
    right: 15%;
    left: auto;
    transform: translate(5%, -50%);
}

.slide .slide__content--headings {
    color: #FFF;
    margin-top: 65%;
}

.slide .slide__content--headings h2 {
    font-size: 36px;
    margin: 10px 0;
}

.slide .slide__content--headings .animated {
    transition: all .5s ease;
}

.slide .top-title {
    font-family: 'Playball', cursive;
    font-size: 22px;
}

.slide .title {
    font-size: 36px;
}

.slide .button-custom {
    text-decoration: none;
    color: #ffffff;
    padding: 10px 20px;
    font-size: 16px;
    display: flex;
    background-color: #DA3832;
    border: none;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
    transition: all 0.3s ease-in-out;
}

.slide .button-custom:hover {

    background-color: #273C6F;

}

.button-group {
    display: flex;
    gap: 20px;
}

.button-group img {
    width: 40px;
}

/* Animation presets */
.slider-0 [data-animation-in] {
    opacity: 0;
    animation-duration: 1.5s;
    transition: opacity 0.5s ease 0.3s;
}

/* Dots */
.slick-dotted .slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: 25px;
    list-style: none;
    text-align: center;
    /* width: 100%; */
    padding: 0;
    margin: 0;
}

.slick-dots li {
    display: inline-block;
    margin: 0 5px;
    cursor: pointer;
}

.slick-dots li button {
    border: 0;
    outline: none;
    line-height: 0;
    font-size: 0;
    color: transparent;
    padding: 5px;
    cursor: pointer;
    transition: all .3s ease;
}

/* Simple dots */
.simple-dots .slick-dots li {
    width: 20px;
    height: 20px;
}

.simple-dots .slick-dots li button {
    border-radius: 50%;
    background-color: white;
    opacity: 0.25;
    width: 20px;
    height: 20px;
}

.simple-dots .slick-dots li button:hover,
.simple-dots .slick-dots li button:focus {
    opacity: 1;
}

.simple-dots .slick-dots li.slick-active button {
    opacity: 0.75;
}

/* Stick dots */
.stick-dots .slick-dots li {
    width: 50px;
    height: 3px;
}

.stick-dots .slick-dots li button {
    background-color: white;
    opacity: 0.25;
    width: 50px;
    height: 3px;
    padding: 0;
}

.stick-dots .slick-dots li button:hover,
.stick-dots .slick-dots li button:focus {
    opacity: 1;
}

.stick-dots .slick-dots li.slick-active button {
    opacity: 0.75;
}

/* IMAGE ZOOM */
@keyframes zoomInImage {
    from {
        transform: scale3d(1, 1, 1);
    }

    to {
        transform: scale3d(1.1, 1.1, 1.1);
    }
}

.zoomInImage {
    animation-name: zoomInImage;
}

@keyframes zoomOutImage {
    from {
        transform: scale3d(1.1, 1.1, 1.1);
    }

    to {
        transform: scale3d(1, 1, 1);
    }
}

.zoomOutImage {
    animation-name: zoomOutImage;
}

/* Slick Navigation Arrows */
.slick-nav {
    --active: #fff;
    --border: rgba(255, 255, 255, .12);
    width: 44px;
    height: 44px;
    position: absolute;
    cursor: pointer;
    top: calc(50% - 44px);
}

.slick-nav.prev-arrow {
    left: 3%;
    top: 65%;
    transform: scaleX(-1);
    z-index: 999;
}

.slick-nav.next-arrow {
    right: 3%;
    top: 65%;
}

.slick-nav i {
    position: absolute;
    width: 20px;
    height: 20px;
    left: 50%;
    top: 50%;
    margin: -10px 0 0 -10px;
}

.slick-nav i:before,
.slick-nav i:after {
    content: '';
    width: 10px;
    height: 2px;
    border-radius: 1px;
    position: absolute;
    left: 50%;
    top: 50%;
    background: var(--active);
    margin: -1px 0 0 -5px;
    transform-origin: 9px 50%;
}

.slick-nav i:before {
    transform: rotate(-40deg);
}

.slick-nav i:after {
    transform: rotate(40deg);
}

.slick-nav:before,
.slick-nav:after {
    content: '';
    position: absolute;
    left: 1px;
    right: 1px;
    top: 1px;
    bottom: 1px;
    border-radius: 50%;
    border: 2px solid var(--border);
}

.slick-nav svg {
    width: 44px;
    height: 44px;
    position: relative;
    z-index: 1;
    stroke-width: 2px;
    stroke-dashoffset: 126;
    stroke-dasharray: 126 126 0;
}

/* Animations */
@keyframes stroke {
    52% {
        transform: rotate(-180deg);
        stroke-dashoffset: 0;
    }

    52.1% {
        transform: rotate(-360deg);
        stroke-dashoffset: 0;
    }

    100% {
        transform: rotate(-180deg);
        stroke-dashoffset: 126;
    }
}

@keyframes arrow {

    0%,
    100% {
        transform: translateX(0);
        opacity: 1;
    }

    23% {
        transform: translateX(17px);
    }

    24%,
    80% {
        transform: translateX(-22px);
        opacity: 0;
    }

    81% {
        transform: translateX(-22px);
        opacity: 1;
    }
}

@keyframes arrowUp {

    0%,
    100% {
        transform: rotate(-40deg) scaleX(1);
    }

    20%,
    80% {
        transform: rotate(0deg) scaleX(.1);
    }
}

@keyframes arrowDown {

    0%,
    100% {
        transform: rotate(40deg) scaleX(1);
    }

    20%,
    80% {
        transform: rotate(0deg) scaleX(.1);
    }
}

.slick-nav.animate svg {
    animation: stroke 1s ease forwards .3s;
}

.slick-nav.animate i {
    animation: arrow 1.6s ease forwards;
}

.slick-nav.animate i:before {
    animation: arrowUp 1.6s ease forwards;
}

.slick-nav.animate i:after {
    animation: arrowDown 1.6s ease forwards;
}




/* About Seciotn  */

.about-us-section {
    padding: 130px 0;
    background: #fff url(assets/images/aboutUs.jpg) no-repeat scroll center top / cover;
    text-align: center;
    margin-top: 140px;
}

.about-us-section h2 {
    color: #fff;
    font-size: 36px;
    font-weight: 700;
    margin: 0 0 12px;
    text-transform: uppercase;

}

.about-us-section h2 span {
    color: #fff;
    display: block;
    font-weight: 400;
    font-size: 18px;
    margin: 0 0 5px;
}

.about-us-section p {
    color: #fff;
    display: block;
    font-weight: 200;
    line-height: 22px;
    font-size: 18px;
    font-family: "Mukta Mahee", sans-serif;
    margin: 0 auto 35px;
    max-width: 715px;
}


.btn-action-1,
.btn-action-3,
.btn-action-2 {
    display: inline-flex;
    align-items: center;
    border-radius: 0 20px 20px 0;
    background-color: #da3832;
    font-size: 14px;
    font-weight: 400;
    height: 44px;
    padding: 0 20px !important;
    color: #fff;
    text-transform: uppercase;
}

.btn-action-1:hover {
    background-color: #273c6f;
    color: #fff;
}

.btn-action-1 img {
    width: auto !important;
    margin: 0 10px 0 0 !important;
    border-radius: 0;
}

.enrolment-section {
    padding: 70px 0;
    background: #fff;
    text-align: center;
}

.enrolment-section h2 span {
    color: #111111;
    display: block;
    font-weight: 400;
    font-size: 18px;
    margin: 0 0 5px;
}


.enrolment-section h2 {
    color: #da3832;
    font-size: 36px;
    font-weight: 700;
    margin: 0 0 12px;
    text-transform: uppercase;
}

.enrolment-section p {
    color: #111111;
    display: block;
    font-weight: 400;
    line-height: 22px;
    font-size: 18px;
    font-family: "Mukta Mahee", sans-serif;
    margin: 0 auto 35px;
    max-width: 715px;
}

.btn-action-3 {
    background-color: #273c6f;
}

.btn-action-3:hover {
    background-color: #f7941D;
    color: white;
}


.message-section {
    padding: 70px 0 0;
    background-color: #273c6f;
    height: 830px;
}

.message-section .element {
    display: flex !important;
    justify-content: space-between;
    position: relative;
}

.msgContent {
    width: 45%;
    display: flex;
    justify-content: flex-end;
    padding-top: 50px;
}

.msgContentBox {
    max-width: 540px;
    text-align: right;
    position: relative;
    padding-left: 15px;
}


.msgContentBox h2 {
    color: #f2921f;
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 12px;
    text-transform: uppercase;
}

.msgContentBox h2 span {
    color: #fff;
    display: block;
    font-weight: 300;
    font-size: 15px;
    margin: 0 0 5px;
}

.msgContentBox p {
    color: #fff;
    display: block;
    font-weight: 200;
    line-height: 28px;
    font-size: 18px;
    font-family: 'Mukta Mahee', sans-serif;
    margin-bottom: 25px;
}


.btn-action-2 {
    background-color: #f7941D;
}

.btn-action-2:hover {
    background-color: #da3832;
    color: #fff;
}

.msgImg {
    width: 55%;
    text-align: right;
    overflow: hidden;
}

.msgImg img {
    width: 90%;
    float: right;
    margin-bottom: -2px;
}

.whyKcm-section {
    padding: 85px 0 80px;
    background: #b4ebf5;
    position: relative;
}

.whyKcm-section .slick-track {
    display: flex;
    gap: 20px;

}

.whyKcm-section .slick-list {
    height: 450px;

}


.whyKcm-section::before {
    content: "";
    background: url(assets/images/bg2.png) no-repeat center;
    width: 238px;
    height: 154px;
    position: absolute;
    top: 0;
    left: 20px;
}

.whyKcm-section::after {
    content: "";
    background: url(assets/images/bg1.png) no-repeat center;
    width: 149px;
    height: 134px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.whyKcm-section .kcmHeading {
    text-align: center;
    margin-bottom: 40px;
}

.whyKcm-section .kcmHeading h2 {
    color: #273c6f;
    font-size: 28px;
    font-weight: 700;
    margin: 0 0 12px;
    text-transform: uppercase;
}

.whyKcm-section .kcmHeading h2 span {
    color: #111111;
    display: block;
    font-weight: 400;
    font-size: 18px;
    margin: 0 0 5px;
}


.slick-slider-2 {
    padding-bottom: 90px;
    /* space for arrows */
}

.slick-slider-2 .element {
    position: relative;

}

.slick-slider-2 .element img {
    position: relative;
    border-radius: 15px;

}


.whyKcmContent {
    position: absolute;
    bottom: 30px;
    left: 30px;
    max-width: 240px;
}

.whyKcmContent h2 {
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    margin: 0 0 12px;
    text-transform: capitalize;
}

.whyKcmContent p {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    margin: 0 0 15px;
    font-family: 'Mukta Mahee', sans-serif;
}


.newsEvent {
    padding-top: 70px;
    padding-bottom: 30px;

}


.event-color {
    background: #faf5ed;
}

.newsEvent .newsEvent-heading {
    text-align: left;
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.newsEvent .newsEvent-heading h2 {
    color: #273c6f;
    font-size: 28px;
    font-weight: 700;
    margin: 0 0 0;
    text-transform: uppercase;
}

.newsEvent .newsEvent-heading h2 span {
    color: #333333;
    display: block;
    font-weight: 400;
    font-size: 18px;
    margin: 0 0 5px;
}


.newsEvent .news-picture {
    height: 250px;
    overflow: hidden;
    background: #273c6f;
    margin-bottom: 20px;
    border-radius: 20px;
    text-align: center;
    align-items: center;
    display: grid;
}

.newsEvent .news-picture img {
    max-height: 100%;
    width: 100%;

}

.newsEvent p {
    color: #333;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    margin: 0 0 5px;
    font-family: 'Mukta Mahee', sans-serif;
    text-transform: uppercase;
}

.newsEvent h3 {
    color: #273c6f;
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 15px;
    text-transform: uppercase;
}

.newsEvent-heading .btn-action-3:hover {
    color: #fff;
}

.newsEvent a:hover {
    color: #f2921f;
}

.newsEvent h3 img {
    width: 1em !important;
    height: 1em !important;
}

.btn-action-4 {
    display: inline-flex;
    background-color: transparent;
    font-size: 14px;
    font-weight: 400;
    padding: 0 0;
    color: #273c6f;
    text-transform: uppercase;
    border-radius: 0;
    margin: 0 !important;
}

.btn-action-4 img {
    width: auto !important;
    margin-right: 10px;
    border-radius: 0px !important;
}

.contact-us {
    padding: 70px 0;
    background: #b4ebf5;
    position: relative;
    margin-top: -50px;

}

.contact {
    display: flex;
    justify-content: center;
}

.data-box {
    width: 50%;
    padding: 10px 20px;
}

.rightborder {
    border-right: 1px solid #273c6f;
}

.contact-us h2 {
    color: #273c6f;
    font-size: 28px;
    font-weight: 700;
    margin: 0;
    text-transform: uppercase;
    text-align: right;
}


.contact-us h3 {
    color: #da3832;
    font-size: 28px;
    font-weight: 700;
    margin: 0;
    text-transform: uppercase;
    text-align: left;
}

.contact-us span {
    color: #111111;
    font-weight: 400;
    display: block;
    font-size: 18px;
    margin: 0;
    text-transform: uppercase;
    font-family: 'Mukta Mahee', sans-serif;
}

.contact-us::after {
    content: "";
    background: url(assets/images/bg3.png) no-repeat center;
    width: 238px;
    height: 154px;
    position: absolute;
    bottom: 0;
    right: 30px;
}


footer {
    background: #273c6f;
    padding: 40px 0 35px;
}

footer a {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    margin: 0 0 7px;
    font-family: 'Mukta Mahee', sans-serif;
    display: block;
}

footer a:hover,
.copyright a:hover {
    color: #f2921f;
}

footer a i {
    color: #fff;
    margin: 0 10px 0 0;
}

footer .getInTouch {
    margin-bottom: 25px;
    margin-top: 20px;
}

footer h2 {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    margin: 20px 0 20px;
    text-transform: uppercase;
    font-family: 'Mukta Mahee', sans-serif;
}


.copyright {
    background: #273c6f;
    padding: 30px 0;
    border-top: 2px solid #48619c;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}

.copyright a {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}

.testimonialSection {
    position: relative;
    z-index: 2;
}

/* .testimonialSection .slick-slide {
    display: flex;
} */
.testimonialSection .element {
    display: flex !important;
}

.testimonialContainer {
    background-color: #faf5ed;
    max-width: 1170px;
    margin: 0 auto;
    border-radius: 20px;
    padding: 60px;
    height: 550px;
}

.testimonialContainer,
.testimonialContent,
.testimonialImg {
    width: 50%;
}

.testimonialContainer .element {
    display: flex;
    align-items: center;
    gap: 50px;
}

.testimonialContent h2 {
    color: #273c6f;
    font-size: 28px;
    font-weight: 700;
    margin: 10px 0 12px;
    text-transform: none;
}

.testimonialContent p {
    color: #333;
    font-size: 18px;
    font-weight: 300;
    margin: 0 0;
    font-family: 'Mukta Mahee', sans-serif;
}


.testimonialContent h3 {
    color: #273c6f;
    font-size: 14px;
    font-weight: 400;
    margin: 30px 0 30px;
    text-transform: uppercase;
    font-family: 'Mukta Mahee', sans-serif;
    border-left: 5px solid #da3832;
    padding-left: 10px;
}


.testimonialImg img {
    width: 100%;
}

.slick-prev-1,
.slick-next-1 {
    position: absolute;
    top: 65%;
    transform: translateY(-50%);
    background: #f2921f;
    border: none;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    color: #fff;
    font-size: 22px;
    cursor: pointer;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s ease;
}

/* Hover Effect */
.slick-prev-1:hover,
.slick-next-1:hover {
    background: #da3832;
}

/* Positioning */
.slick-prev-1 {
    left: 20px;
}

.slick-next-1 {
    left: 80px;
}



.slick-prev-2,
.slick-next-2 {
    position: absolute;
    bottom: 0%;
    transform: translateY(-50%);
    background: #da3832;
    border: none;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #fff;
    font-size: 22px;
    cursor: pointer;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s ease;
    margin-top: 20px;
}

/* Hover Effect */
.slick-prev-2:hover,
.slick-next-2:hover {
    background: #273c6f;
}

/* Positioning */
.slick-prev-2 {
    left: 49%;
}

.slick-next-2 {
    left: 54%;
}


/* Hide default dots container spacing */
.slick-dots {
    position: absolute;
    top: 30px;
    right: 0;
    transform: translateX(-50%);
    display: flex !important;
    gap: 10px;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}


/* Each dot */
.slick-dots li {
    width: 14px;
    height: 14px;
    margin: 0;
}

/* Dot button */
.slick-dots li button {
    width: 14px;
    height: 14px;
    padding: 0;
    border-radius: 50%;
    background: #da3832;
    /* default color */
    border: none;
    text-indent: -9999px;
    /* hide default text */
    cursor: pointer;
    transition: all 0.3s ease;
}

/* Active dot */
.slick-dots li.slick-active button {
    background: #f2921f;
    /* active color */
    width: 22px;
    /* makes it pill-shaped */
    border-radius: 20px;
}



@media(max-width:767px) {
    header {
        padding-top: 0px;
    }

    .topbar {
        display: none;
    }

    .navbar {
        background: #273c6f !important;
    }

    .navbar-brand img {
        width: 180px;
        margin-left: 20px;
    }

    .navbar-light .navbar-toggler-icon {
        background-image: url(assets/images/download.svg);
    }

    .navbar-light .navbar-toggler {
        color: transparent;
        border-color: transparent;
    }


    .menu-topbar-container {
        display: block !important;
    }

    .menu {
        display: block !important;
    }

    .sub-menu-img {
        width: 350px;
    }

    .about-us-section h2 {

        font-size: 26px;

    }

    .message-section .element {
        display: flex;
        justify-content: space-between;
        position: relative;
        flex-direction: column;

    }

    .msgContent {
        width: 100%;
    }

    .msgContentBox {
        text-align: left;
    }

    .msgImg {
        width: 100%;
    }

    .msgImg img {
        width: 70%;
        float: right;
        margin-bottom: -2px;
    }

    .message-section {
        padding: 0px;
    }

    .whyKcm-section::before {
        background: url(assets/images/bg2.png) no-repeat left top;
        background-size: 50%;
    }

    .slick-prev-2 {
        left: 35%;
    }

    .whyKcm-section::after {
        background: url(assets/images/bg1.png) no-repeat bottom right;
        width: 50%;

    }

    .newsEvent .newsEvent-heading {
        display: block;
    }


    .testimonialContainer {
        background-color: #faf5ed;
        max-width: 1170px;
        margin: 0 auto;
        border-radius: 20px;
        padding: 20px;
    }

    .testimonialContainer,
    .testimonialContent,
    .testimonialImg {
        width: 100%;
    }

    .testimonialContainer .element {
        display: flex;
        align-items: center;
        gap: 50px;
        flex-direction: column;
    }

    .contact {
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    .contact h2 {
        font-size: 22px;
        text-align: center;
    }

    .data-box {
        width: 100%;
        /* padding: 10px 20px; */
    }

    .rightborder {
        border-right: 0px;
        border-bottom: 1px solid #273c6f;
        ;
    }

    .contact h3 {
        font-size: 22px;
        text-align: center;
    }

    .contact-us::after {
        background: url(assets/images/bg3.png) no-repeat bottom right;
        background-size: 50%;
    }

    .slider-0,
    .slide {
        height: 44vh;
    }

    .slide .slide__content--headings {
        margin-top: 120%;
    }

    .banner__slider .slick-track {
        height: 550px;
    }

    .slide .slide__img {
        width: 100%;
        height: 650px;
        overflow: hidden;
    }

    .slide .slide__content--headings h2 {
        font-size: 22px;
        margin: 10px 0;
    }

    .slide .slide__content--headings p {
        font-size: 15px;
    }

    .slick-prev-1,
    .slick-next-1 {
        top: 94%;
    }


    .message-section {
        padding: 0px 0 0;
        background-color: #273c6f;
        height: 700px;
    }

    footer img {
        width: 300px;
    }

    .banner-wrapper {

        height: 270px;
    }
}





.banner-wrapper {
    position: relative;
}

.banner-img img {
    height: 100%;
    object-fit: cover;
}

.banner-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
    /* overlay color */
    z-index: 1;
}


.banner-img {
    width: 100%;
    max-height: 663px;
    overflow: hidden;
    padding: 0;
}

.banner-content {
    position: absolute;
    max-width: 1230px;
    color: #fff;
    width: 100%;
    bottom: 40px;
    margin: 0 auto;
    left: 15px;
    right: 15px;
    z-index: 2;/
}

.banner-content h1 {
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 600;
}

.banner-content p {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 300;

    font-family: 'Mukta', sans-serif;
}

.w-100 {
    width: 100% !important;
}

.h-100 {
    height: 100% !important;
}



.content-area h2,
.mission-vission h2,
.admission-section h2,
.facilities-infrastructure-section h2,
.fondation-section h2 {
    font-size: 28px;
    font-weight: 600;
    color: #273c6f;
    /* margin-bottom: 20px; */
    text-transform: uppercase;
}


.content-area p,
.mission-vission p,
.fondation-section p {
    font-size: 15px;
    font-family: 'Mukta', sans-serif;
    color: #333333;
    line-height: 25px;
    font-weight: 300;
}

.content-area img {
    border-radius: 20px;
}

.mission-vission,
.admission-section {
    background: #b4ebf5;
    padding: 50px 0;
}

.fondation-section {
    padding: 50px 0;
}


.mission-vission img,
.admission-section img {
    border-radius: 20px;
}

.mission-vission h3,
.fondation-section h3,
.content-area h3,
.admission-section h3,
.diclist h3 {
    font-size: 18px;
    font-family: 'Mukta', sans-serif;
    text-transform: uppercase;
    color: #333333;
    line-height: 30px;
    font-weight: 600;
}


.blue-area {
    background: #273c6f;
    color: #fff !important;
}

.blue-area h2 {
    color: #f2921f;
}

.blue-area p {
    color: #fff;
}

.blue-area h3 {
    color: #fff;
    text-transform: inherit;
    line-height: 25px;
}

.nameHeading {
    position: relative;
    z-index: 0;
}

.nameHeading::after {
    content: "";
    background: url(assets/images/comma-icon.png) no-repeat;
    width: 138px;
    height: 71px;
    display: inline-block;
    position: absolute;
    top: -50px;
    z-index: -1;
}


.content-area ul li {
    background: url(assets/images/halfSun2.png) no-repeat;
    padding-left: 40px;
    margin-bottom: 10px;

}

@media(max-width:767px) {
    .banner-content p {
        font-size: 16px;
        text-transform: uppercase;
        font-weight: 300;
        font-family: 'Mukta', sans-serif;
    }

    .banner-content {
        position: absolute;
        max-width: 1230px;
        color: #fff;
        width: 80%;
        bottom: 30px;
        margin: 0 auto;
        left: 50px;
        right: 0px;
    }

    .banner-content h1 {
        font-size: 20px;
        text-transform: uppercase;
        font-weight: 600;
    }
}



.facilities-infrastructure-section .accordion-item,
.transport-section .accordion-item,
.content-area .accordion-item {
    padding: 30px 30px 15px 30px;
    background: #b4ebf5;
    border-radius: 20px;
    margin-bottom: 20px;
}

.facilities-infrastructure-section .accordion-button,
.transport-section .accordion-button,
.content-area .accordion-button {
    background: #b4ebf5;
    font-weight: 400;
    color: #273c6f;
    text-transform: uppercase;
    font-size: 22px;
    box-shadow: none;
}


.content-area .accordion-body img {
    margin-bottom: 20px;
}

/* .facilities-infrastructure-section .accordion-button::after{
    color: #777;
    content: "+";
    font-weight: 300;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
} */

.accordion-button {
    padding: 12px 16px;
}

.accordion-button:focus {
    border-color: transparent;
    box-shadow: none;
}


.facilities-infrastructure-section .fi-accordian-image img {
    border-radius: 20px;
}

.transport-table,
.transfer-cert-table {
    background-color: initial;
    border-bottom: 1px solid #f0f0f0;
    border-collapse: inherit;
    border-spacing: 0;
}

.transport-table table,
.transfer-cert-table table {
    border-collapse: collapse;
    width: 100%;
}


.transport-table table thead,
.transfer-cert-table table thead {
    background: #273C6F;
    color: #fff;
}

.transport-table table tbody tr:nth-child(odd),
.transfer-cert-table table tbody tr:nth-child(odd) {
    background-color: #f0f0f0;
}


.transport-table table td,
.transport-table table th,
.transfer-cert-table table th,
.transfer-cert-table table td {

    padding: .5em;
}


.faculty-box {
    margin-bottom: 30px;
}


.faculty-img {
    width: 100%;
    max-height: 270px;
    background: #e3e3e3;
    border-radius: 20px;
    display: inline-block;
    overflow: hidden;
}

.faculty-img img {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
}

.faculty-box h2 {
    font-size: 20px;
    color: #da3832;
    margin-bottom: 10px;
}


.faculty-box h3 {
    font-size: 15px;
    margin-bottom: 0px;
}


.faculty-section,
.transfer-certificate-section {
    margin: 50px 0;
}

.line {
    border: none;
    border-top: 2px solid #000;
}

.has-fixed-layout {
    table-layout: fixed;
    width: 100%;
}

.competitive-line {
    font-size: 20px !important;
    margin-top: 1rem;
}

.download-button {
    width: 100%;
    color: #fff;
    background-color: #32373c;
    border-radius: 9999px;
    box-shadow: none;
    font-size: 16px;
    padding: 12px;
}

.download-button:hover {
    color: #f2921f;
}


.diclist {
    text-align: center;
    margin-bottom: 30px;
    padding: 20px;
    background: #faf5ed;
    border-radius: 20px;
    width: 100%;
    min-height: 185px;
}

.diclist:hover {
    background: #b4ebf5;
}

.diclist a img {
    border-radius: 20px;
}


.contact-section {
    background: #b4ebf5;
    padding: 50px 0;
}


.addressbox {
    background: #e0f5f9 url(assets/images/arrow-icon.png) no-repeat right 30px bottom 30px;
    padding: 30px;
    border-radius: 20px;
}

.addressbox .address,
.addressbox .phone,
.addressbox .mail {
    padding-left: 30px;
    position: relative;
    margin-bottom: 20px;
}

.addressbox span {
    position: absolute;
    left: 0;
    font-size: 20px;
    color: #da3832;
}

.addressbox .address h2 {
    font-size: 22px;
}


.dark-blue {
    position: relative;
    background: #233a73;
    padding: 15px 0;
    z-index: 100;
}


.content-area h1 {
    font-size: 28px;
    color: #233a73;
}


.section-bg-color {
    background: #faf5ed;
}


.paging {
    margin-top: 30px;
    text-align: center;
}

.paging .current {
    background: #f6951c;
    color: #fff;
}

.paging .page-numbers {
    border: 1px solid #e8e8e8;
    padding: 5px 10px;
    border-radius: 5px;
}



.testimonials-subSection h2 {
    color: #273c6f;
    font-size: 28px;
    font-weight: 700;
    margin: 10px 0 12px;
    text-transform: none;
}

.testimonials-subSection p {
    color: #333;
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 20px;
    font-family: 'Mukta Mahee', sans-serif;
}

.testimonials-subSection h3 {
    color: #273C6F;
    font-size: 14px;
    font-weight: 400;
    margin: 30px 0 30px;
    text-transform: uppercase;
    font-family: 'Mukta Mahee', sans-serif;
    border-left: 5px solid #DA3832;
    padding-left: 10px;
}


.testimonials-subSection h3 span {
    color: #DA3832;
    display: block;
    font-weight: 400;
    font-size: 18px;
    margin: 0 0 3px;
    text-transform: uppercase;
}

.testimonials-subSection hr {
    height: 0px;
    border: 0.5px solid #d7d7d70c;
    width: 100%;
}


@media(max-width:767px) {

    .content-area h2,
    .mission-vission h2,
    .admission-section h2,
    .facilities-infrastructure-section h2 {
        font-size: 20px;

    }

    .content-area p,
    .mission-vission p,
    .fondation-section p {
        font-size: 13px;
    }

    .mission-vission h3,
    .fondation-section h3,
    .content-area h3,
    .admission-section h3,
    .diclist h3 {
        font-size: 16px;
    }

    .facilities-infrastructure-section .accordion-button,
    .transport-section .accordion-button,
    .content-area .accordion-button {
        font-size: 17px;
    }




    .download-button {
        font-size: 12px;
    }

    .addressbox span {

        font-size: 15px;

    }

    .addressbox .address h2 {
        font-size: 15px;
    }

    .content-area h1 {
        font-size: 20px;
    }

    .testimonials-subSection h2 {
        font-size: 20px;
    }

    .testimonials-subSection p {
        font-size: 12px;

    }

    .testimonials-subSection h3 {
        font-size: 12px;
    }


    .testimonials-subSection h3 span {
        font-size: 15px;

    }

    .facilities-infrastructure-section .accordion-item,
    .transport-section .accordion-item,
    .content-area .accordion-item {
        padding: 10px;

    }
}



.gallery {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    gap: 10px;
    margin-bottom: 20px;
    margin-left: -4px;
}


.gallery-item {
    overflow: hidden;
    border-radius: 25px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border: #324983 solid 5px;
}

.gallery-item img {
    width: 100%;
    height: 250px;
    display: block;
    object-fit: cover;
    transition: transform 0.2s ease-in-out;
}

.gallery-item iframe {

    display: block;
    object-fit: cover;
    transition: transform 0.2s ease-in-out;
}

.gallery-item iframe:hover {
    transform: scale(1.1);
}

.gallery-item img:hover {
    transform: scale(1.1);
}


.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    /* dark overlay */
    z-index: 990;
    display: none;
}



#popup1,
#popup2,
#popup3,
#popup4 {
    width: auto;
    height: auto;
    /*max-width:500px;
	max-height:500px;*/
    max-width: 700px;
    max-height: 850px;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50px;
    z-index: 995;
    position: fixed;
    /* background-color: wheat; */

    padding: 25px;
    color: #fafafa;
    text-align: justify;
    /* box-shadow: 0px 0px 2px #111;
	-moz-box-shadow: 0px 0px 2px #111;
	-webkit-box-shadow: 0px 0px 2px #111; */
    /*The main part*/
    animation: popup .3s;
    -webkit-animation: popup .3s;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
    transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
}

#popup img {
    width: 100%;
    height: 750px;
}

@keyframes popup {
    100% {
        transform: scale(1, 1)
    }
}

@-webkit-keyframes popup {
    100% {
        -webkit-transform: scale(1, 1)
    }
}

/* Popup container */
.popupInner {
    background: #ffffff;
    color: #333;
    width: 100%;
    margin: 0px;
    /* width: 420px; */
    border-radius: 15px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.3);
    text-align: center;
    padding: 30px 25px;
    position: relative;
    /* animation: popupFade 0.7s ease-in-out; */
}

.popupInner img {
    width: 100% !important;
    height: 750px !important;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    background: #ff4757;
    padding: 4px;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    color: #fff;
    opacity: 1;
    border-radius: 10px 0px 10px 0;
    margin-top: -25px !important;
    margin-right: -25px !important;
}

@keyframes popupFade {
    from {
        transform: scale(0.8);
        opacity: 0;
    }

    to {
        transform: scale(1);
        opacity: 1;
    }
}



@media only screen and (max-width: 768px) {

    #popup1 {
        width: auto;
        height: auto;
        max-width: 700px;
        max-height: 650px;
        left: 0;
        right: 0;
        margin: 0 auto;
        top: 90px;
        z-index: 99999999;
        position: fixed;
        /* background-color: wheat; */

        padding: 25px;
        color: #fafafa;
        text-align: justify;
        box-shadow: 0px 0px 2px #111;
        -moz-box-shadow: 0px 0px 2px #111;
        -webkit-box-shadow: 0px 0px 2px #111;
        animation: popup .3s;
        -webkit-animation: popup .3s;
        animation-fill-mode: forwards;
        -webkit-animation-fill-mode: forwards;
        animation-delay: 1s;
        -webkit-animation-delay: 1s;
        transform: scale(0, 0);
        -webkit-transform: scale(0, 0);
        margin: 10px !important;
    }

    .popupInner .details {
        margin-top: 15px;
        text-align: left;
        font-size: 12px;
        line-height: 1.6;
        box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
        border-radius: 10px;
        border-left: 5px solid #ffbb33;
        border-right: 5px solid #ffbb33;
        padding: 5px;
        width: max-content;
    }

    .popupInner img {
        width: 100% !important;
        height: 500px !important;
    }

}

.close {
    float: right;
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
    background: #ff4757;
    padding: 4px;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    color: #fff;
    opacity: 1;
    border-radius: 10px 0px 10px 0;
    margin-top: -25px !important;
    margin-right: -25px !important;
}

.hide-popup {
    display: none !important;
}



.border-area {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border: #324983 solid 5px;
}


img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 0.07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}


.has-medium-font-size {
    font-size: 20px !important;
}


.has-luminous-dusk-gradient-background {
    background: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
    padding: 1.25em 2.375em;
}

.has-vivid-green-cyan-background-color {
    padding: 1.25em 2.375em;
    background-color: #00d084;
    ;
}

.content-area .content-right img {
    margin-bottom: 30px;
}


.mobileSideLinks {
    display: none;
}

@media(max-width:991px) {
    .topbar {
        display: none;
    }

    .mobileSideLinks {
        position: fixed;
        left: auto;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        display: flex;
        align-items: center;
        gap: 5px;
        flex-direction: column;
        justify-content: flex-end;
        z-index: 9999;
    }

    .mobileSideLinks a {
        border-top-left-radius: 25px;
        border-bottom-left-radius: 25px;
        overflow: hidden;
        padding: 0 0 0 7px;
        background: #ff4757;
        color: #fff;
        font-size: 18px;
        width: 45px;
        height: 38px;
        line-height: 38px;
        text-align: center;
        position: relative;
    }

    .mobileSideLinks a:nth-child(even) {
        background: #f2921f;
    }
}

@media(min-width:991px) and (max-width:1200px) {

    .menu a,
    .topbar a {
        font-size: 11px;
        font-weight: 200;
        color: #fff !important;
        display: inline-flex;
        align-items: center;
        margin-left: 15px;
    }
}



@media(min-width:776px) and (max-width:1200px) {

    .slick-prev-1,
    .slick-next-1 {
        top: 100%;
    }

    .slick-prev-2 {
        left: 45%;
    }
}